/* Created by Artisteer v4.2.0.60623 */

.ond-header, #ond-header-bg, .ond-layout-cell, .ond-layout-wrapper, .ond-footer, .ond-nav, #ond-hmenu-bg, .ond-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.ond-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.ond-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#ond-header-bg 
{
   display: none;
}

.ond-hmenu>li, .ond-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.ond-hmenu, ul.ond-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#ond-hmenu-bg 
{
   display: none;
}

ul.ond-hmenu>li:first-child {
   padding-right:1px;
}
ul.ond-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='ond-hmenu-separator');
}
ul.ond-hmenu>li>span.ond-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 47px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.ond-hmenu>li:first-child>span.ond-hmenu-separator
{
   display:none;
}

ul.ond-hmenu ul{
   background-color: #EFF2F5 !important;
}

.ond-content-layout, .ond-content-layout-row, .ond-layout-cell 
{
   display: block;
   zoom: 1;
}
.ond-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.ond-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.ond-search div>input[type="text"]
{
   width: 100%;
}

* html form.ond-search>input[type="text"] 
{
   margin :0;
}

form.ond-search
{
   zoom: 1;
}
.ond-postmetadataheader{
   zoom:1;
}

.ond-postheadericons span{
   zoom: 1;
}
.ond-postcontent {
   height: 1%;
}

.ond-postmetadatafooter{
   zoom:1;
}

.ond-postfootericons span{
   zoom: 1;
}
.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.ond-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='ond-sidebar1-bg' + (className.indexOf('ond-sidebar1-fix') == -1 ? '' : ' ond-sidebar1-bg-fix' ));
}

.ond-sidebar1-bg 
{
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 275px;
   overflow:hidden;
   display:block;
   background-color: #E2D5B0;
}

.ond-sidebar2 
{
   width: auto;
   float:none;
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='ond-sidebar2-bg' + (className.indexOf('ond-sidebar2-fix') == -1 ? '' : ' ond-sidebar2-bg-fix' ));
}

.ond-sidebar2-bg 
{
   position:absolute;
   z-index:-2;
   direction: ltr;
   right:  0;
   bottom:0;
   top:0;
   width: 250px;
   overflow:hidden;
   display:block;
   background-color: #E2D5B0;
}

